/*     1216065 : 탭 타입 버튼      */
.button__1216065__ {display:table; width:100%;}
.button__1216065__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__1216065__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__1216065__ a:hover {background:#0256d0; color:#ffffff;}
.button__1216065__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__1216065__.style_on_type a {background:#0256d0; color:#ffffff;}
.button__1216065__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__1216065__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__1216065__ a:before {height:50px;}
}

/*     1216075 : 탭 타입 버튼      */
.button__1216075__ {display:table; width:100%;}
.button__1216075__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__1216075__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__1216075__ a:hover {background:#0256d0; color:#ffffff;}
.button__1216075__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__1216075__.style_on_type a {background:#0256d0; color:#ffffff;}
.button__1216075__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__1216075__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__1216075__ a:before {height:50px;}
}

/*     1216085 : 탭 타입 버튼      */
.button__1216085__ {display:table; width:100%;}
.button__1216085__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__1216085__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__1216085__ a:hover {background:#0256d0; color:#ffffff;}
.button__1216085__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__1216085__.style_on_type a {background:#0256d0; color:#ffffff;}
.button__1216085__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__1216085__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__1216085__ a:before {height:50px;}
}

/*     136280 : 타이틀 텍스트      */
.title__136280__ {font-size:0}
.title__136280__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__136280__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__136280__.style_top p {padding-top:10px}
.title__136280__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__136280__.style_right p {padding-right:14px}
.title__136280__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__136280__.style_bottom p {padding-bottom:12px}
.title__136280__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__136280__.style_left p {padding-left:14px}
.title__136280__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__136280__.style_circle1 p {padding-left:18px}
.title__136280__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__136280__.style_circle2 p {padding-left:18px}
.title__136280__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__136280__ p {font-size:20px}
	.title__136280__.style_top p:before {width:20px}
	.title__136280__.style_right p:before {height:20px}
	.title__136280__.style_bottom p:before {width:20px}
	.title__136280__.style_left p:before {height:20px}
}

/*     136281 : 공백      */
.solid_line__136281__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__136281__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__136281__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__136281__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__136281__ {height:10px;}
}

/*     136282 : 이미지      */
.img__136282__ {max-width:100%}
.img__136282__ * {box-sizing:border-box}
.img__136282__ a {display:block;vertical-align:top}
.img__136282__ img {width:px;vertical-align:top}

/*     136283 : 공백      */
.solid_line__136283__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__136283__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__136283__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__136283__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__136283__ {height:10px;}
}

/*     136284 : 타이틀 텍스트      */
.title__136284__ {font-size:0}
.title__136284__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__136284__ p:before {content:'';position:absolute;background:#3555A5;font-size:0}

.title__136284__.style_top p {padding-top:10px}
.title__136284__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__136284__.style_right p {padding-right:14px}
.title__136284__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__136284__.style_bottom p {padding-bottom:12px}
.title__136284__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__136284__.style_left p {padding-left:14px}
.title__136284__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__136284__.style_circle1 p {padding-left:18px}
.title__136284__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__136284__.style_circle2 p {padding-left:18px}
.title__136284__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #3555A5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__136284__ p {font-size:24px}
	.title__136284__.style_top p:before {width:24px}
	.title__136284__.style_right p:before {height:24px}
	.title__136284__.style_bottom p:before {width:24px}
	.title__136284__.style_left p:before {height:24px}
}

/*     136285 : 공백      */
.solid_line__136285__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__136285__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__136285__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__136285__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__136285__ {height:10px;}
}

/*     136286 : 장문 텍스트      */
.textarea__136286__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__136286__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__136286__ p{font-size:12px;}
}

/*     136287 : 점선      */
.dashed_line__136287__ {display:block;position:relative;width:100%;height:60px}
.dashed_line__136287__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__136287__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__136287__ {height:20px}
}

/*     136288 : 타이틀 텍스트      */
.title__136288__ {font-size:0}
.title__136288__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__136288__ p:before {content:'';position:absolute;background:#3555A5;font-size:0}

.title__136288__.style_top p {padding-top:10px}
.title__136288__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__136288__.style_right p {padding-right:14px}
.title__136288__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__136288__.style_bottom p {padding-bottom:12px}
.title__136288__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__136288__.style_left p {padding-left:14px}
.title__136288__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__136288__.style_circle1 p {padding-left:18px}
.title__136288__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__136288__.style_circle2 p {padding-left:18px}
.title__136288__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #3555A5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__136288__ p {font-size:24px}
	.title__136288__.style_top p:before {width:24px}
	.title__136288__.style_right p:before {height:24px}
	.title__136288__.style_bottom p:before {width:24px}
	.title__136288__.style_left p:before {height:24px}
}

/*     136289 : 공백      */
.solid_line__136289__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__136289__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__136289__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__136289__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__136289__ {height:10px;}
}

/*     136290 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__136290__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__136290__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__136290__ ul li:first-child {margin-top:0}
.text_list__136290__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__136290__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__136290__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__136290__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__136290__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__136290__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__136290__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__136290__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__136290__ ul li {font-size:15px}
}

/*     136291 : 점선      */
.dashed_line__136291__ {display:block;position:relative;width:100%;height:60px}
.dashed_line__136291__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__136291__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__136291__ {height:20px}
}

/*     136292 : 타이틀 텍스트      */
.title__136292__ {font-size:0}
.title__136292__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__136292__ p:before {content:'';position:absolute;background:#3555A5;font-size:0}

.title__136292__.style_top p {padding-top:10px}
.title__136292__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__136292__.style_right p {padding-right:14px}
.title__136292__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__136292__.style_bottom p {padding-bottom:12px}
.title__136292__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__136292__.style_left p {padding-left:14px}
.title__136292__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__136292__.style_circle1 p {padding-left:18px}
.title__136292__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__136292__.style_circle2 p {padding-left:18px}
.title__136292__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #3555A5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__136292__ p {font-size:24px}
	.title__136292__.style_top p:before {width:24px}
	.title__136292__.style_right p:before {height:24px}
	.title__136292__.style_bottom p:before {width:24px}
	.title__136292__.style_left p:before {height:24px}
}

/*     136293 : 공백      */
.solid_line__136293__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__136293__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__136293__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__136293__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__136293__ {height:10px;}
}

/*     136294 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__136294__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__136294__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__136294__ ul li:first-child {margin-top:0}
.text_list__136294__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__136294__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__136294__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__136294__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__136294__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__136294__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__136294__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__136294__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__136294__ ul li {font-size:15px}
}

/*     136295 : 점선      */
.dashed_line__136295__ {display:block;position:relative;width:100%;height:60px}
.dashed_line__136295__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__136295__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__136295__ {height:20px}
}

/*     136296 : 타이틀 텍스트      */
.title__136296__ {font-size:0}
.title__136296__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__136296__ p:before {content:'';position:absolute;background:#3555A5;font-size:0}

.title__136296__.style_top p {padding-top:10px}
.title__136296__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__136296__.style_right p {padding-right:14px}
.title__136296__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__136296__.style_bottom p {padding-bottom:12px}
.title__136296__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__136296__.style_left p {padding-left:14px}
.title__136296__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__136296__.style_circle1 p {padding-left:18px}
.title__136296__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__136296__.style_circle2 p {padding-left:18px}
.title__136296__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #3555A5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__136296__ p {font-size:24px}
	.title__136296__.style_top p:before {width:24px}
	.title__136296__.style_right p:before {height:24px}
	.title__136296__.style_bottom p:before {width:24px}
	.title__136296__.style_left p:before {height:24px}
}

/*     136297 : 공백      */
.solid_line__136297__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__136297__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__136297__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__136297__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__136297__ {height:10px;}
}

/*     136298 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__136298__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__136298__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__136298__ ul li:first-child {margin-top:0}
.text_list__136298__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__136298__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__136298__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__136298__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__136298__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__136298__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__136298__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__136298__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__136298__ ul li {font-size:15px}
}

/*     136299 : 공백      */
.solid_line__136299__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__136299__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__136299__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__136299__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__136299__ {height:10px;}
}

